ROS Resources: Documentation | Support | Discussion Forum | Index | Service Status | ros @ Robotics Stack Exchange
Ask Your Question
2

syntax for wstool set?

asked 2013-06-12 12:52:48 -0600

TJump gravatar image

If you want to specify a version of a catkin package to install (--version -new) how do you do this?

wstool set rosconsole_bridge https://github.com/ros/rosconsole_bridge.git --git --version-new -y

or

wstool set rosconsole_bridge https://github.com/ros/rosconsole_bridge.git --git --version-groovy -y

or is there something I'm doing wrong in my syntax?

edit retag flag offensive close merge delete

1 Answer

Sort by ยป oldest newest most voted
4

answered 2013-06-12 13:42:40 -0600

joq gravatar image

Try:

wstool set rosconsole_bridge --git https://github.com/ros/rosconsole_bridge.git -v groovy
edit flag offensive delete link more

Question Tools

Stats

Asked: 2013-06-12 12:52:48 -0600

Seen: 1,526 times

Last updated: Jun 12 '13